# translation of devicesapplet.po to 
# translation of devicesapplet.po to italiano
# Copyright (C) 2003, 2004 Free Software Foundation, Inc.
# Andrea Rizzi <rizzi@kde.org>, 2003.
# Andrea RIZZI <arizzi@pi.infn.it>, 2004.
#
msgid ""
msgstr ""
"Project-Id-Version: devicesapplet\n"
"POT-Creation-Date: 2004-10-12 01:16+0200\n"
"PO-Revision-Date: 2004-07-27 16:33+0200\n"
"Last-Translator: Andrea RIZZI <arizzi@pi.infn.it>\n"
"Language-Team:  <it@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.3.1\n"

#: _translatorinfo.cpp:1
msgid ""
"_: NAME OF TRANSLATORS\n"
"Your names"
msgstr "Andrea Rizzi"

#: _translatorinfo.cpp:3
msgid ""
"_: EMAIL OF TRANSLATORS\n"
"Your emails"
msgstr "rizzi@kde.org"

#: devicepopupmenu.cpp:70
msgid "Services"
msgstr "Servizi"

#: devicesapplet.cpp:80
msgid "Devices Applet"
msgstr "Applet dispositivi"

#: devicesapplet.cpp:82
msgid "\"devices:/\" ioslave frontend applet"
msgstr "Applet per l'ioslave \"devices:/\""

#: devicesapplet.cpp:87
msgid "Maintainer"
msgstr "Responsabile"

#: devicesapplet.cpp:92
msgid "Good mentor, patient and helpful. Thanks for all!"
msgstr "Buon mentore, paziente e disponibile. Grazie di tutto!"

#: devicesapplet.cpp:315 preferencesdialog.cpp:72
msgid "Devices"
msgstr "Dispositivi"

#: devicesapplet.cpp:316
msgid "&Configure..."
msgstr "&Configura..."

#: preferencesdialog.cpp:59
msgid "Devices Applet Preferences"
msgstr "Preferenze applet dispositivi"

#: preferencesdialog.cpp:63
msgid "Device Types"
msgstr "Tipi dispositivo"

#: preferencesdialog.cpp:67
msgid "Types to Display"
msgstr "Tipi da mostrare"

#: preferencesdialog.cpp:68
msgid "Deselect the device types which you do not want to see in the applet"
msgstr "Deseleziona i tipi di dispositivi che non vuoi vedere nella applet"

#: preferencesdialog.cpp:76
msgid "Devices to Display"
msgstr "Dispositivi da mostrare"

#: preferencesdialog.cpp:77
msgid "Deselect the devices which you do not want to see in the applet"
msgstr "Deseleziona i dispositivi che non vuoi vedere nella applet"
